html, body { margin: 0; padding: 0 }
body{
	margin: 0px auto;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
 	font-style: normal;
  	font-weight: 300;
  	min-width: 1100px;
}
.headerstrip {  
    width: 100%;  
    height: 387px;
    z-index: 60;
    margin-top:0px;
    position: relative;
    background-size: cover;
    /*background-image: url('../images/rcb-bg.jpg');
    background-position: center;
    background-repeat: no-repeat;*/
        background-color: black;
} 
.contentstrip {  
    width: 100%;  
    min-height: 550px;
    z-index: 60;
    margin-top:0px;
    position: relative;
        background-color: silver;
    padding-top: 20px;
    padding-bottom: 50px;
}
.wrapper {
	width: 1000px;
	margin: 0px auto;
	z-index: 150;
	position: relative;
}
p, ul {
	font:12px/18px 'Open Sans', sans-serif;
	font-weight: 400;
	color: #000;
}
b {
	font-weight: 700;
}
a:link, 
a:visited {
	font:12px/22px 'Open Sans', sans-serif;
	font-weight: 400;
	text-decoration: none;
	color: #000;
}
.title1 {
	font: 65px/50px "bickham-script-pro-3";
	color: #fff;
}
.title2 {
	font: 100px/70px "bickham-script-pro-3";
	color: silver;
}
.small {
	font:9px/18px 'Open Sans', sans-serif;
}
h1 {
	font:14px/22px 'Open Sans', sans-serif;
	font-weight: 700;
	color: #fff;
 	    margin-top: 30px;
}
h2 {
	font: 14px/20px 'Open Sans', sans-serif;
    font-weight: 700;
    color: #000;
}
h3 {
	    font: 12px/18px 'Open Sans', sans-serif;
    color: black;
    font-weight: 700;
    margin: -3px 0px;	
}
h4 {
	font: 50px/20px "bickham-script-pro-3";
    color: #000;
    margin: 40px 0px 20px 0px;
}
.logoblock {  
    width: 35%;
    height: 145px;
    margin-top: 143px;
    text-align: left;
    padding-left: 15%;
    /* margin: 0 auto; */
    z-index: 100;
    position: absolute;
	background-color: black;
}
.logotext {  
    width: 490px;
    height: 140px;
    text-align: left;
    z-index: 150;
    position: absolute;
    background-color: black;
        margin-top: 60px;
    margin-left: 10px;
}
.content {
	width: 980px;
	position: absolute;
	margin-top: 450px;
	margin-bottom: 50px;
} 
.contentL {  
    width: 430px;  
    height: relative;  
    float: left;
    margin: 10px;
}
.contentR1 {  
    width: 450px;  
    height: relative;  
    float: left;
    margin: 5px;
    margin-left: 40px;
}
.contentR1-strip {  
        width: 52%;
    height: relative;
    float: left;
    margin-left: 48%;
    background-color: lightgray;
    /* z-index: 50; */
    position: absolute;
    height: 150px;
    overflow-x: hidden;
}
.contentR2 {  
    width: 500px;
    height: relative;
    float: left;
    margin: 10px;
    margin-left: 20px;
    margin-top: 20px;
}

.content p {  
    font:12px/18px 'Open Sans', sans-serif;
	font-weight: 400;
}
.footerstrip2 {
	width: 100%;
	background-color: #fff;
	min-height: 120px;
	    margin-top: 20px;
}

.footerstrip1 {
	background-image: url('../images/footer-top.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 24px;
    margin-top: -22px;
    z-index: 200;
    position: absolute;
}
.footertext {
	width: 1000px;
	margin: 0 auto;
}
.footerR {
	    width: 1000px;
    /* padding: 20px; */
    text-align: right;
    /* float: left; */
    margin-right: 50px;
}
.footerR img {
	float: left;
	margin-left: 30px;
}
.footerL {
	width: 100px;
    padding: 20px;
    float: left;
}
.footerL p {
	color: #d5c6b4;
	text-decoration: none;
	font: 9px/18px 'Open Sans', sans-serif;
}
.footerL a:link, 
.footerL a:visited {
	color: #d5c6b4;
	text-decoration: underline;
	font: 9px/18px 'Open Sans', sans-serif;
}
.windmill {
	    width: 98%;
    height: 462px;
    position: fixed;
    margin-right: 0px;
    background-image: url('../images/windmill.png');
    background-position: right;
    background-repeat: no-repeat;
    margin-top: 130px;
    /* margin-left: 1000px; */
    z-index: 100;

}
